Bug 414974 - Akonadi crashed while deleting emails
Summary: Akonadi crashed while deleting emails
Status: RESOLVED WORKSFORME
Alias: None
Product: Akonadi
Classification: Unclassified
Component: server (show other bugs)
Version: 5.11.3
Platform: Fedora RPMs Linux
: NOR crash (vote)
Target Milestone: ---
Assignee: kdepim bugs
URL:
Keywords: drkonqi
Depends on:
Blocks:
 
Reported: 2019-12-09 07:20 UTC by Attila
Modified: 2020-01-31 04:33 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Attila 2019-12-09 07:20:25 UTC
Application: akonadiserver (5.11.3)

Qt Version: 5.12.5
Frameworks Version: 5.64.0
Operating System: Linux 5.3.13-300.fc31.x86_64 x86_64
Distribution: "Fedora release 31 (Thirty One)"

-- Information about the crash:
- What I was doing when the application crashed:

I have deleted a couple of emails. Kmail did not delete them and they were still marked as "new". This happens frequently.

-- Backtrace:
Application: Akonadi Server (akonadiserver), signal: Aborted
Using host libthread_db library "/lib64/libthread_db.so.1".
[Current thread is 1 (Thread 0x7f8b6bc32800 (LWP 1679))]

Thread 32 (Thread 0x7f8afbfff700 (LWP 2203)):
#0  0x00007f8b6f70e44c in read () from /lib64/libc.so.6
#1  0x00007f8b6e36e4cf in g_wakeup_acknowledge () from /lib64/libglib-2.0.so.0
#2  0x00007f8b6e3262e7 in g_main_context_check () from /lib64/libglib-2.0.so.0
#3  0x00007f8b6e326742 in g_main_context_iterate.isra () from /lib64/libglib-2.0.so.0
#4  0x00007f8b6e3268d3 in g_main_context_iteration () from /lib64/libglib-2.0.so.0
#5  0x00007f8b6fcb2cd3 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#6  0x00007f8b6fc5cceb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#7  0x000055f546d4e5ce in Akonadi::Server::Connection::handleIncomingData() ()
#8  0x00007f8b6fc94656 in QSingleShotTimer::timerEvent(QTimerEvent*) () from /lib64/libQt5Core.so.5
#9  0x00007f8b6fc88c15 in QObject::event(QEvent*) () from /lib64/libQt5Core.so.5
#10 0x00007f8b6fc5dd55 in doNotify(QObject*, QEvent*) () from /lib64/libQt5Core.so.5
#11 0x00007f8b6fc5dde8 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /lib64/libQt5Core.so.5
#12 0x00007f8b6fcb1f78 in QTimerInfoList::activateTimers() () from /lib64/libQt5Core.so.5
#13 0x00007f8b6fcb282c in timerSourceDispatch(_GSource*, int (*)(void*), void*) () from /lib64/libQt5Core.so.5
#14 0x00007f8b6e3264a0 in g_main_context_dispatch () from /lib64/libglib-2.0.so.0
#15 0x00007f8b6e326830 in g_main_context_iterate.isra () from /lib64/libglib-2.0.so.0
#16 0x00007f8b6e3268d3 in g_main_context_iteration () from /lib64/libglib-2.0.so.0
#17 0x00007f8b6fcb2cb5 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#18 0x00007f8b6fc5cceb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#19 0x00007f8b6fab5395 in QThread::exec() () from /lib64/libQt5Core.so.5
#20 0x00007f8b6fab64e6 in QThreadPrivate::start(void*) () from /lib64/libQt5Core.so.5
#21 0x00007f8b6ef274e2 in start_thread () from /lib64/libpthread.so.0
#22 0x00007f8b6f71d693 in clone () from /lib64/libc.so.6

Thread 31 (Thread 0x7f8ae57fa700 (LWP 2137)):
#0  0x00007ffefc78a6cb in ?? ()
#1  0x00007ffefc78a918 in clock_gettime ()
#2  0x00007f8b6f6e46ab in clock_gettime@GLIBC_2.2.5 () from /lib64/libc.so.6
#3  0x00007f8b6fcb24c5 in qt_gettime() () from /lib64/libQt5Core.so.5
#4  0x00007f8b6fcb100d in QTimerInfoList::updateCurrentTime() () from /lib64/libQt5Core.so.5
#5  0x00007f8b6fcb1419 in QTimerInfoList::timerWait(timespec&) () from /lib64/libQt5Core.so.5
#6  0x00007f8b6fcb2984 in timerSourcePrepareHelper(GTimerSource*, int*) () from /lib64/libQt5Core.so.5
#7  0x00007f8b6fcb2a32 in timerSourcePrepare(_GSource*, int*) () from /lib64/libQt5Core.so.5
#8  0x00007f8b6e325d1a in g_main_context_prepare () from /lib64/libglib-2.0.so.0
#9  0x00007f8b6e3266cb in g_main_context_iterate.isra () from /lib64/libglib-2.0.so.0
#10 0x00007f8b6e3268d3 in g_main_context_iteration () from /lib64/libglib-2.0.so.0
#11 0x00007f8b6fcb2cd3 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#12 0x00007f8b6fc5cceb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#13 0x000055f546d4e5ce in Akonadi::Server::Connection::handleIncomingData() ()
#14 0x00007f8b6fc94656 in QSingleShotTimer::timerEvent(QTimerEvent*) () from /lib64/libQt5Core.so.5
#15 0x00007f8b6fc88c15 in QObject::event(QEvent*) () from /lib64/libQt5Core.so.5
#16 0x00007f8b6fc5dd55 in doNotify(QObject*, QEvent*) () from /lib64/libQt5Core.so.5
#17 0x00007f8b6fc5dde8 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /lib64/libQt5Core.so.5
#18 0x00007f8b6fcb1f78 in QTimerInfoList::activateTimers() () from /lib64/libQt5Core.so.5
#19 0x00007f8b6fcb282c in timerSourceDispatch(_GSource*, int (*)(void*), void*) () from /lib64/libQt5Core.so.5
#20 0x00007f8b6e3264a0 in g_main_context_dispatch () from /lib64/libglib-2.0.so.0
#21 0x00007f8b6e326830 in g_main_context_iterate.isra () from /lib64/libglib-2.0.so.0
#22 0x00007f8b6e3268d3 in g_main_context_iteration () from /lib64/libglib-2.0.so.0
#23 0x00007f8b6fcb2cb5 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#24 0x00007f8b6fc5cceb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#25 0x00007f8b6fab5395 in QThread::exec() () from /lib64/libQt5Core.so.5
#26 0x00007f8b6fab64e6 in QThreadPrivate::start(void*) () from /lib64/libQt5Core.so.5
#27 0x00007f8b6ef274e2 in start_thread () from /lib64/libpthread.so.0
#28 0x00007f8b6f71d693 in clone () from /lib64/libc.so.6

Thread 30 (Thread 0x7f8ae5ffb700 (LWP 2135)):
#0  0x00007f8b6f712a6f in poll () from /lib64/libc.so.6
#1  0x00007f8b6e32679e in g_main_context_iterate.isra () from /lib64/libglib-2.0.so.0
#2  0x00007f8b6e3268d3 in g_main_context_iteration () from /lib64/libglib-2.0.so.0
#3  0x00007f8b6fcb2cd3 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#4  0x00007f8b6fc5cceb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#5  0x000055f546d4e5ce in Akonadi::Server::Connection::handleIncomingData() ()
#6  0x00007f8b6fc94656 in QSingleShotTimer::timerEvent(QTimerEvent*) () from /lib64/libQt5Core.so.5
#7  0x00007f8b6fc88c15 in QObject::event(QEvent*) () from /lib64/libQt5Core.so.5
#8  0x00007f8b6fc5dd55 in doNotify(QObject*, QEvent*) () from /lib64/libQt5Core.so.5
#9  0x00007f8b6fc5dde8 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /lib64/libQt5Core.so.5
#10 0x00007f8b6fcb1f78 in QTimerInfoList::activateTimers() () from /lib64/libQt5Core.so.5
#11 0x00007f8b6fcb282c in timerSourceDispatch(_GSource*, int (*)(void*), void*) () from /lib64/libQt5Core.so.5
#12 0x00007f8b6e3264a0 in g_main_context_dispatch () from /lib64/libglib-2.0.so.0
#13 0x00007f8b6e326830 in g_main_context_iterate.isra () from /lib64/libglib-2.0.so.0
#14 0x00007f8b6e3268d3 in g_main_context_iteration () from /lib64/libglib-2.0.so.0
#15 0x00007f8b6fcb2cb5 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#16 0x00007f8b6fc5cceb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#17 0x00007f8b6fab5395 in QThread::exec() () from /lib64/libQt5Core.so.5
#18 0x00007f8b6fab64e6 in QThreadPrivate::start(void*) () from /lib64/libQt5Core.so.5
#19 0x00007f8b6ef274e2 in start_thread () from /lib64/libpthread.so.0
#20 0x00007f8b6f71d693 in clone () from /lib64/libc.so.6

Thread 29 (Thread 0x7f8ae4ff9700 (LWP 2134)):
#0  0x00007f8b6e3729dd in g_mutex_lock () from /lib64/libglib-2.0.so.0
#1  0x00007f8b6e326206 in g_main_context_check () from /lib64/libglib-2.0.so.0
#2  0x00007f8b6e326742 in g_main_context_iterate.isra () from /lib64/libglib-2.0.so.0
#3  0x00007f8b6e3268d3 in g_main_context_iteration () from /lib64/libglib-2.0.so.0
#4  0x00007f8b6fcb2cd3 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#5  0x00007f8b6fc5cceb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#6  0x000055f546d4e5ce in Akonadi::Server::Connection::handleIncomingData() ()
#7  0x00007f8b6fc94656 in QSingleShotTimer::timerEvent(QTimerEvent*) () from /lib64/libQt5Core.so.5
#8  0x00007f8b6fc88c15 in QObject::event(QEvent*) () from /lib64/libQt5Core.so.5
#9  0x00007f8b6fc5dd55 in doNotify(QObject*, QEvent*) () from /lib64/libQt5Core.so.5
#10 0x00007f8b6fc5dde8 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /lib64/libQt5Core.so.5
#11 0x00007f8b6fcb1f78 in QTimerInfoList::activateTimers() () from /lib64/libQt5Core.so.5
#12 0x00007f8b6fcb282c in timerSourceDispatch(_GSource*, int (*)(void*), void*) () from /lib64/libQt5Core.so.5
#13 0x00007f8b6e3264a0 in g_main_context_dispatch () from /lib64/libglib-2.0.so.0
#14 0x00007f8b6e326830 in g_main_context_iterate.isra () from /lib64/libglib-2.0.so.0
#15 0x00007f8b6e3268d3 in g_main_context_iteration () from /lib64/libglib-2.0.so.0
#16 0x00007f8b6fcb2cb5 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#17 0x00007f8b6fc5cceb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#18 0x00007f8b6fab5395 in QThread::exec() () from /lib64/libQt5Core.so.5
#19 0x00007f8b6fab64e6 in QThreadPrivate::start(void*) () from /lib64/libQt5Core.so.5
#20 0x00007f8b6ef274e2 in start_thread () from /lib64/libpthread.so.0
#21 0x00007f8b6f71d693 in clone () from /lib64/libc.so.6

Thread 28 (Thread 0x7f8ae67fc700 (LWP 1964)):
#0  0x00007f8b6e325baf in g_main_context_prepare () from /lib64/libglib-2.0.so.0
#1  0x00007f8b6e3266cb in g_main_context_iterate.isra () from /lib64/libglib-2.0.so.0
#2  0x00007f8b6e3268d3 in g_main_context_iteration () from /lib64/libglib-2.0.so.0
#3  0x00007f8b6fcb2cd3 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#4  0x00007f8b6fc5cceb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#5  0x000055f546d4e5ce in Akonadi::Server::Connection::handleIncomingData() ()
#6  0x00007f8b6fc94656 in QSingleShotTimer::timerEvent(QTimerEvent*) () from /lib64/libQt5Core.so.5
#7  0x00007f8b6fc88c15 in QObject::event(QEvent*) () from /lib64/libQt5Core.so.5
#8  0x00007f8b6fc5dd55 in doNotify(QObject*, QEvent*) () from /lib64/libQt5Core.so.5
#9  0x00007f8b6fc5dde8 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /lib64/libQt5Core.so.5
#10 0x00007f8b6fcb1f78 in QTimerInfoList::activateTimers() () from /lib64/libQt5Core.so.5
#11 0x00007f8b6fcb282c in timerSourceDispatch(_GSource*, int (*)(void*), void*) () from /lib64/libQt5Core.so.5
#12 0x00007f8b6e3264a0 in g_main_context_dispatch () from /lib64/libglib-2.0.so.0
#13 0x00007f8b6e326830 in g_main_context_iterate.isra () from /lib64/libglib-2.0.so.0
#14 0x00007f8b6e3268d3 in g_main_context_iteration () from /lib64/libglib-2.0.so.0
#15 0x00007f8b6fcb2cb5 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#16 0x00007f8b6fc5cceb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#17 0x00007f8b6fab5395 in QThread::exec() () from /lib64/libQt5Core.so.5
#18 0x00007f8b6fab64e6 in QThreadPrivate::start(void*) () from /lib64/libQt5Core.so.5
#19 0x00007f8b6ef274e2 in start_thread () from /lib64/libpthread.so.0
#20 0x00007f8b6f71d693 in clone () from /lib64/libc.so.6

Thread 27 (Thread 0x7f8ae6ffd700 (LWP 1954)):
#0  0x00007f8b6f712a6f in poll () from /lib64/libc.so.6
#1  0x00007f8b6e32679e in g_main_context_iterate.isra () from /lib64/libglib-2.0.so.0
#2  0x00007f8b6e3268d3 in g_main_context_iteration () from /lib64/libglib-2.0.so.0
#3  0x00007f8b6fcb2cd3 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#4  0x00007f8b6fc5cceb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#5  0x000055f546d4e5ce in Akonadi::Server::Connection::handleIncomingData() ()
#6  0x00007f8b6fc94656 in QSingleShotTimer::timerEvent(QTimerEvent*) () from /lib64/libQt5Core.so.5
#7  0x00007f8b6fc88c15 in QObject::event(QEvent*) () from /lib64/libQt5Core.so.5
#8  0x00007f8b6fc5dd55 in doNotify(QObject*, QEvent*) () from /lib64/libQt5Core.so.5
#9  0x00007f8b6fc5dde8 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /lib64/libQt5Core.so.5
#10 0x00007f8b6fcb1f78 in QTimerInfoList::activateTimers() () from /lib64/libQt5Core.so.5
#11 0x00007f8b6fcb282c in timerSourceDispatch(_GSource*, int (*)(void*), void*) () from /lib64/libQt5Core.so.5
#12 0x00007f8b6e3264a0 in g_main_context_dispatch () from /lib64/libglib-2.0.so.0
#13 0x00007f8b6e326830 in g_main_context_iterate.isra () from /lib64/libglib-2.0.so.0
#14 0x00007f8b6e3268d3 in g_main_context_iteration () from /lib64/libglib-2.0.so.0
#15 0x00007f8b6fcb2cb5 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#16 0x00007f8b6fc5cceb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#17 0x00007f8b6fab5395 in QThread::exec() () from /lib64/libQt5Core.so.5
#18 0x00007f8b6fab64e6 in QThreadPrivate::start(void*) () from /lib64/libQt5Core.so.5
#19 0x00007f8b6ef274e2 in start_thread () from /lib64/libpthread.so.0
#20 0x00007f8b6f71d693 in clone () from /lib64/libc.so.6

Thread 26 (Thread 0x7f8ae77fe700 (LWP 1943)):
#0  0x00007f8b6f712a6f in poll () from /lib64/libc.so.6
#1  0x00007f8b6e32679e in g_main_context_iterate.isra () from /lib64/libglib-2.0.so.0
#2  0x00007f8b6e3268d3 in g_main_context_iteration () from /lib64/libglib-2.0.so.0
#3  0x00007f8b6fcb2cd3 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#4  0x00007f8b6fc5cceb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#5  0x000055f546d4e5ce in Akonadi::Server::Connection::handleIncomingData() ()
#6  0x00007f8b6fc94656 in QSingleShotTimer::timerEvent(QTimerEvent*) () from /lib64/libQt5Core.so.5
#7  0x00007f8b6fc88c15 in QObject::event(QEvent*) () from /lib64/libQt5Core.so.5
#8  0x00007f8b6fc5dd55 in doNotify(QObject*, QEvent*) () from /lib64/libQt5Core.so.5
#9  0x00007f8b6fc5dde8 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /lib64/libQt5Core.so.5
#10 0x00007f8b6fcb1f78 in QTimerInfoList::activateTimers() () from /lib64/libQt5Core.so.5
#11 0x00007f8b6fcb282c in timerSourceDispatch(_GSource*, int (*)(void*), void*) () from /lib64/libQt5Core.so.5
#12 0x00007f8b6e3264a0 in g_main_context_dispatch () from /lib64/libglib-2.0.so.0
#13 0x00007f8b6e326830 in g_main_context_iterate.isra () from /lib64/libglib-2.0.so.0
#14 0x00007f8b6e3268d3 in g_main_context_iteration () from /lib64/libglib-2.0.so.0
#15 0x00007f8b6fcb2cb5 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#16 0x00007f8b6fc5cceb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#17 0x00007f8b6fab5395 in QThread::exec() () from /lib64/libQt5Core.so.5
#18 0x00007f8b6fab64e6 in QThreadPrivate::start(void*) () from /lib64/libQt5Core.so.5
#19 0x00007f8b6ef274e2 in start_thread () from /lib64/libpthread.so.0
#20 0x00007f8b6f71d693 in clone () from /lib64/libc.so.6

Thread 25 (Thread 0x7f8ae7fff700 (LWP 1940)):
#0  0x00007f8b6f712a6f in poll () from /lib64/libc.so.6
#1  0x00007f8b6e32679e in g_main_context_iterate.isra () from /lib64/libglib-2.0.so.0
#2  0x00007f8b6e3268d3 in g_main_context_iteration () from /lib64/libglib-2.0.so.0
#3  0x00007f8b6fcb2cd3 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#4  0x00007f8b6fc5cceb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#5  0x000055f546d4e5ce in Akonadi::Server::Connection::handleIncomingData() ()
#6  0x00007f8b6fc94656 in QSingleShotTimer::timerEvent(QTimerEvent*) () from /lib64/libQt5Core.so.5
#7  0x00007f8b6fc88c15 in QObject::event(QEvent*) () from /lib64/libQt5Core.so.5
#8  0x00007f8b6fc5dd55 in doNotify(QObject*, QEvent*) () from /lib64/libQt5Core.so.5
#9  0x00007f8b6fc5dde8 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /lib64/libQt5Core.so.5
#10 0x00007f8b6fcb1f78 in QTimerInfoList::activateTimers() () from /lib64/libQt5Core.so.5
#11 0x00007f8b6fcb282c in timerSourceDispatch(_GSource*, int (*)(void*), void*) () from /lib64/libQt5Core.so.5
#12 0x00007f8b6e3264a0 in g_main_context_dispatch () from /lib64/libglib-2.0.so.0
#13 0x00007f8b6e326830 in g_main_context_iterate.isra () from /lib64/libglib-2.0.so.0
#14 0x00007f8b6e3268d3 in g_main_context_iteration () from /lib64/libglib-2.0.so.0
#15 0x00007f8b6fcb2cb5 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#16 0x00007f8b6fc5cceb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#17 0x00007f8b6fab5395 in QThread::exec() () from /lib64/libQt5Core.so.5
#18 0x00007f8b6fab64e6 in QThreadPrivate::start(void*) () from /lib64/libQt5Core.so.5
#19 0x00007f8b6ef274e2 in start_thread () from /lib64/libpthread.so.0
#20 0x00007f8b6f71d693 in clone () from /lib64/libc.so.6

Thread 24 (Thread 0x7f8af8ff9700 (LWP 1922)):
#0  0x00007f8b6f712a6f in poll () from /lib64/libc.so.6
#1  0x00007f8b6e32679e in g_main_context_iterate.isra () from /lib64/libglib-2.0.so.0
#2  0x00007f8b6e3268d3 in g_main_context_iteration () from /lib64/libglib-2.0.so.0
#3  0x00007f8b6fcb2cd3 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#4  0x00007f8b6fc5cceb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#5  0x000055f546d4e5ce in Akonadi::Server::Connection::handleIncomingData() ()
#6  0x00007f8b6fc94656 in QSingleShotTimer::timerEvent(QTimerEvent*) () from /lib64/libQt5Core.so.5
#7  0x00007f8b6fc88c15 in QObject::event(QEvent*) () from /lib64/libQt5Core.so.5
#8  0x00007f8b6fc5dd55 in doNotify(QObject*, QEvent*) () from /lib64/libQt5Core.so.5
#9  0x00007f8b6fc5dde8 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /lib64/libQt5Core.so.5
#10 0x00007f8b6fcb1f78 in QTimerInfoList::activateTimers() () from /lib64/libQt5Core.so.5
#11 0x00007f8b6fcb282c in timerSourceDispatch(_GSource*, int (*)(void*), void*) () from /lib64/libQt5Core.so.5
#12 0x00007f8b6e3264a0 in g_main_context_dispatch () from /lib64/libglib-2.0.so.0
#13 0x00007f8b6e326830 in g_main_context_iterate.isra () from /lib64/libglib-2.0.so.0
#14 0x00007f8b6e3268d3 in g_main_context_iteration () from /lib64/libglib-2.0.so.0
#15 0x00007f8b6fcb2cb5 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#16 0x00007f8b6fc5cceb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#17 0x00007f8b6fab5395 in QThread::exec() () from /lib64/libQt5Core.so.5
#18 0x00007f8b6fab64e6 in QThreadPrivate::start(void*) () from /lib64/libQt5Core.so.5
#19 0x00007f8b6ef274e2 in start_thread () from /lib64/libpthread.so.0
#20 0x00007f8b6f71d693 in clone () from /lib64/libc.so.6

Thread 23 (Thread 0x7f8b1cff9700 (LWP 1896)):
#0  0x00007f8b6f712a6f in poll () from /lib64/libc.so.6
#1  0x00007f8b6e32679e in g_main_context_iterate.isra () from /lib64/libglib-2.0.so.0
#2  0x00007f8b6e3268d3 in g_main_context_iteration () from /lib64/libglib-2.0.so.0
#3  0x00007f8b6fcb2cd3 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#4  0x00007f8b6fc5cceb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#5  0x000055f546d4e5ce in Akonadi::Server::Connection::handleIncomingData() ()
#6  0x00007f8b6fc94656 in QSingleShotTimer::timerEvent(QTimerEvent*) () from /lib64/libQt5Core.so.5
#7  0x00007f8b6fc88c15 in QObject::event(QEvent*) () from /lib64/libQt5Core.so.5
#8  0x00007f8b6fc5dd55 in doNotify(QObject*, QEvent*) () from /lib64/libQt5Core.so.5
#9  0x00007f8b6fc5dde8 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /lib64/libQt5Core.so.5
#10 0x00007f8b6fcb1f78 in QTimerInfoList::activateTimers() () from /lib64/libQt5Core.so.5
#11 0x00007f8b6fcb282c in timerSourceDispatch(_GSource*, int (*)(void*), void*) () from /lib64/libQt5Core.so.5
#12 0x00007f8b6e3264a0 in g_main_context_dispatch () from /lib64/libglib-2.0.so.0
#13 0x00007f8b6e326830 in g_main_context_iterate.isra () from /lib64/libglib-2.0.so.0
#14 0x00007f8b6e3268d3 in g_main_context_iteration () from /lib64/libglib-2.0.so.0
#15 0x00007f8b6fcb2cb5 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#16 0x00007f8b6fc5cceb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#17 0x00007f8b6fab5395 in QThread::exec() () from /lib64/libQt5Core.so.5
#18 0x00007f8b6fab64e6 in QThreadPrivate::start(void*) () from /lib64/libQt5Core.so.5
#19 0x00007f8b6ef274e2 in start_thread () from /lib64/libpthread.so.0
#20 0x00007f8b6f71d693 in clone () from /lib64/libc.so.6

Thread 22 (Thread 0x7f8b1d7fa700 (LWP 1895)):
#0  0x00007f8b6f712a6f in poll () from /lib64/libc.so.6
#1  0x00007f8b6e32679e in g_main_context_iterate.isra () from /lib64/libglib-2.0.so.0
#2  0x00007f8b6e3268d3 in g_main_context_iteration () from /lib64/libglib-2.0.so.0
#3  0x00007f8b6fcb2cd3 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#4  0x00007f8b6fc5cceb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#5  0x000055f546d4e5ce in Akonadi::Server::Connection::handleIncomingData() ()
#6  0x00007f8b6fc94656 in QSingleShotTimer::timerEvent(QTimerEvent*) () from /lib64/libQt5Core.so.5
#7  0x00007f8b6fc88c15 in QObject::event(QEvent*) () from /lib64/libQt5Core.so.5
#8  0x00007f8b6fc5dd55 in doNotify(QObject*, QEvent*) () from /lib64/libQt5Core.so.5
#9  0x00007f8b6fc5dde8 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /lib64/libQt5Core.so.5
#10 0x00007f8b6fcb1f78 in QTimerInfoList::activateTimers() () from /lib64/libQt5Core.so.5
#11 0x00007f8b6fcb282c in timerSourceDispatch(_GSource*, int (*)(void*), void*) () from /lib64/libQt5Core.so.5
#12 0x00007f8b6e3264a0 in g_main_context_dispatch () from /lib64/libglib-2.0.so.0
#13 0x00007f8b6e326830 in g_main_context_iterate.isra () from /lib64/libglib-2.0.so.0
#14 0x00007f8b6e3268d3 in g_main_context_iteration () from /lib64/libglib-2.0.so.0
#15 0x00007f8b6fcb2cb5 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#16 0x00007f8b6fc5cceb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#17 0x00007f8b6fab5395 in QThread::exec() () from /lib64/libQt5Core.so.5
#18 0x00007f8b6fab64e6 in QThreadPrivate::start(void*) () from /lib64/libQt5Core.so.5
#19 0x00007f8b6ef274e2 in start_thread () from /lib64/libpthread.so.0
#20 0x00007f8b6f71d693 in clone () from /lib64/libc.so.6

Thread 21 (Thread 0x7f8b1dffb700 (LWP 1891)):
#0  0x00007f8b6e323309 in g_source_unref_internal () from /lib64/libglib-2.0.so.0
#1  0x00007f8b6e32494c in g_source_iter_next () from /lib64/libglib-2.0.so.0
#2  0x00007f8b6e325c53 in g_main_context_prepare () from /lib64/libglib-2.0.so.0
#3  0x00007f8b6e3266cb in g_main_context_iterate.isra () from /lib64/libglib-2.0.so.0
#4  0x00007f8b6e3268d3 in g_main_context_iteration () from /lib64/libglib-2.0.so.0
#5  0x00007f8b6fcb2cd3 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#6  0x00007f8b6fc5cceb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#7  0x000055f546d4e5ce in Akonadi::Server::Connection::handleIncomingData() ()
#8  0x00007f8b6fc94656 in QSingleShotTimer::timerEvent(QTimerEvent*) () from /lib64/libQt5Core.so.5
#9  0x00007f8b6fc88c15 in QObject::event(QEvent*) () from /lib64/libQt5Core.so.5
#10 0x00007f8b6fc5dd55 in doNotify(QObject*, QEvent*) () from /lib64/libQt5Core.so.5
#11 0x00007f8b6fc5dde8 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /lib64/libQt5Core.so.5
#12 0x00007f8b6fcb1f78 in QTimerInfoList::activateTimers() () from /lib64/libQt5Core.so.5
#13 0x00007f8b6fcb282c in timerSourceDispatch(_GSource*, int (*)(void*), void*) () from /lib64/libQt5Core.so.5
#14 0x00007f8b6e3264a0 in g_main_context_dispatch () from /lib64/libglib-2.0.so.0
#15 0x00007f8b6e326830 in g_main_context_iterate.isra () from /lib64/libglib-2.0.so.0
#16 0x00007f8b6e3268d3 in g_main_context_iteration () from /lib64/libglib-2.0.so.0
#17 0x00007f8b6fcb2cb5 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#18 0x00007f8b6fc5cceb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#19 0x00007f8b6fab5395 in QThread::exec() () from /lib64/libQt5Core.so.5
#20 0x00007f8b6fab64e6 in QThreadPrivate::start(void*) () from /lib64/libQt5Core.so.5
#21 0x00007f8b6ef274e2 in start_thread () from /lib64/libpthread.so.0
#22 0x00007f8b6f71d693 in clone () from /lib64/libc.so.6

Thread 20 (Thread 0x7f8b1e7fc700 (LWP 1882)):
#0  0x00007f8b6e3729f0 in g_mutex_lock () from /lib64/libglib-2.0.so.0
#1  0x00007f8b6e326206 in g_main_context_check () from /lib64/libglib-2.0.so.0
#2  0x00007f8b6e326742 in g_main_context_iterate.isra () from /lib64/libglib-2.0.so.0
#3  0x00007f8b6e3268d3 in g_main_context_iteration () from /lib64/libglib-2.0.so.0
#4  0x00007f8b6fcb2cd3 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#5  0x00007f8b6fc5cceb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#6  0x000055f546d4e5ce in Akonadi::Server::Connection::handleIncomingData() ()
#7  0x00007f8b6fc94656 in QSingleShotTimer::timerEvent(QTimerEvent*) () from /lib64/libQt5Core.so.5
#8  0x00007f8b6fc88c15 in QObject::event(QEvent*) () from /lib64/libQt5Core.so.5
#9  0x00007f8b6fc5dd55 in doNotify(QObject*, QEvent*) () from /lib64/libQt5Core.so.5
#10 0x00007f8b6fc5dde8 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /lib64/libQt5Core.so.5
#11 0x00007f8b6fcb1f78 in QTimerInfoList::activateTimers() () from /lib64/libQt5Core.so.5
#12 0x00007f8b6fcb282c in timerSourceDispatch(_GSource*, int (*)(void*), void*) () from /lib64/libQt5Core.so.5
#13 0x00007f8b6e3264a0 in g_main_context_dispatch () from /lib64/libglib-2.0.so.0
#14 0x00007f8b6e326830 in g_main_context_iterate.isra () from /lib64/libglib-2.0.so.0
#15 0x00007f8b6e3268d3 in g_main_context_iteration () from /lib64/libglib-2.0.so.0
#16 0x00007f8b6fcb2cb5 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#17 0x00007f8b6fc5cceb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#18 0x00007f8b6fab5395 in QThread::exec() () from /lib64/libQt5Core.so.5
#19 0x00007f8b6fab64e6 in QThreadPrivate::start(void*) () from /lib64/libQt5Core.so.5
#20 0x00007f8b6ef274e2 in start_thread () from /lib64/libpthread.so.0
#21 0x00007f8b6f71d693 in clone () from /lib64/libc.so.6

Thread 19 (Thread 0x7f8b1effd700 (LWP 1878)):
#0  0x00007f8b6e3232f8 in g_source_unref_internal () from /lib64/libglib-2.0.so.0
#1  0x00007f8b6e32494c in g_source_iter_next () from /lib64/libglib-2.0.so.0
#2  0x00007f8b6e325c53 in g_main_context_prepare () from /lib64/libglib-2.0.so.0
#3  0x00007f8b6e3266cb in g_main_context_iterate.isra () from /lib64/libglib-2.0.so.0
#4  0x00007f8b6e3268d3 in g_main_context_iteration () from /lib64/libglib-2.0.so.0
#5  0x00007f8b6fcb2cd3 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#6  0x00007f8b6fc5cceb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#7  0x000055f546d4e5ce in Akonadi::Server::Connection::handleIncomingData() ()
#8  0x00007f8b6fc94656 in QSingleShotTimer::timerEvent(QTimerEvent*) () from /lib64/libQt5Core.so.5
#9  0x00007f8b6fc88c15 in QObject::event(QEvent*) () from /lib64/libQt5Core.so.5
#10 0x00007f8b6fc5dd55 in doNotify(QObject*, QEvent*) () from /lib64/libQt5Core.so.5
#11 0x00007f8b6fc5dde8 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /lib64/libQt5Core.so.5
#12 0x00007f8b6fcb1f78 in QTimerInfoList::activateTimers() () from /lib64/libQt5Core.so.5
#13 0x00007f8b6fcb282c in timerSourceDispatch(_GSource*, int (*)(void*), void*) () from /lib64/libQt5Core.so.5
#14 0x00007f8b6e3264a0 in g_main_context_dispatch () from /lib64/libglib-2.0.so.0
#15 0x00007f8b6e326830 in g_main_context_iterate.isra () from /lib64/libglib-2.0.so.0
#16 0x00007f8b6e3268d3 in g_main_context_iteration () from /lib64/libglib-2.0.so.0
#17 0x00007f8b6fcb2cb5 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#18 0x00007f8b6fc5cceb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#19 0x00007f8b6fab5395 in QThread::exec() () from /lib64/libQt5Core.so.5
#20 0x00007f8b6fab64e6 in QThreadPrivate::start(void*) () from /lib64/libQt5Core.so.5
#21 0x00007f8b6ef274e2 in start_thread () from /lib64/libpthread.so.0
#22 0x00007f8b6f71d693 in clone () from /lib64/libc.so.6

Thread 18 (Thread 0x7f8b1f7fe700 (LWP 1873)):
#0  0x00007f8b6f70e44c in read () from /lib64/libc.so.6
#1  0x00007f8b6e36e4cf in g_wakeup_acknowledge () from /lib64/libglib-2.0.so.0
#2  0x00007f8b6e3262e7 in g_main_context_check () from /lib64/libglib-2.0.so.0
#3  0x00007f8b6e326742 in g_main_context_iterate.isra () from /lib64/libglib-2.0.so.0
#4  0x00007f8b6e3268d3 in g_main_context_iteration () from /lib64/libglib-2.0.so.0
#5  0x00007f8b6fcb2cd3 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#6  0x00007f8b6fc5cceb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#7  0x000055f546d4e5ce in Akonadi::Server::Connection::handleIncomingData() ()
#8  0x00007f8b6fc94656 in QSingleShotTimer::timerEvent(QTimerEvent*) () from /lib64/libQt5Core.so.5
#9  0x00007f8b6fc88c15 in QObject::event(QEvent*) () from /lib64/libQt5Core.so.5
#10 0x00007f8b6fc5dd55 in doNotify(QObject*, QEvent*) () from /lib64/libQt5Core.so.5
#11 0x00007f8b6fc5dde8 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /lib64/libQt5Core.so.5
#12 0x00007f8b6fcb1f78 in QTimerInfoList::activateTimers() () from /lib64/libQt5Core.so.5
#13 0x00007f8b6fcb282c in timerSourceDispatch(_GSource*, int (*)(void*), void*) () from /lib64/libQt5Core.so.5
#14 0x00007f8b6e3264a0 in g_main_context_dispatch () from /lib64/libglib-2.0.so.0
#15 0x00007f8b6e326830 in g_main_context_iterate.isra () from /lib64/libglib-2.0.so.0
#16 0x00007f8b6e3268d3 in g_main_context_iteration () from /lib64/libglib-2.0.so.0
#17 0x00007f8b6fcb2cb5 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#18 0x00007f8b6fc5cceb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#19 0x00007f8b6fab5395 in QThread::exec() () from /lib64/libQt5Core.so.5
#20 0x00007f8b6fab64e6 in QThreadPrivate::start(void*) () from /lib64/libQt5Core.so.5
#21 0x00007f8b6ef274e2 in start_thread () from /lib64/libpthread.so.0
#22 0x00007f8b6f71d693 in clone () from /lib64/libc.so.6

Thread 17 (Thread 0x7f8b1ffff700 (LWP 1869)):
#0  0x00007f8b6e323309 in g_source_unref_internal () from /lib64/libglib-2.0.so.0
#1  0x00007f8b6e3249b4 in g_source_iter_next () from /lib64/libglib-2.0.so.0
#2  0x00007f8b6e3260ff in g_main_context_check () from /lib64/libglib-2.0.so.0
#3  0x00007f8b6e326742 in g_main_context_iterate.isra () from /lib64/libglib-2.0.so.0
#4  0x00007f8b6e3268d3 in g_main_context_iteration () from /lib64/libglib-2.0.so.0
#5  0x00007f8b6fcb2cd3 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#6  0x00007f8b6fc5cceb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#7  0x000055f546d4e5ce in Akonadi::Server::Connection::handleIncomingData() ()
#8  0x00007f8b6fc94656 in QSingleShotTimer::timerEvent(QTimerEvent*) () from /lib64/libQt5Core.so.5
#9  0x00007f8b6fc88c15 in QObject::event(QEvent*) () from /lib64/libQt5Core.so.5
#10 0x00007f8b6fc5dd55 in doNotify(QObject*, QEvent*) () from /lib64/libQt5Core.so.5
#11 0x00007f8b6fc5dde8 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /lib64/libQt5Core.so.5
#12 0x00007f8b6fcb1f78 in QTimerInfoList::activateTimers() () from /lib64/libQt5Core.so.5
#13 0x00007f8b6fcb282c in timerSourceDispatch(_GSource*, int (*)(void*), void*) () from /lib64/libQt5Core.so.5
#14 0x00007f8b6e3264a0 in g_main_context_dispatch () from /lib64/libglib-2.0.so.0
#15 0x00007f8b6e326830 in g_main_context_iterate.isra () from /lib64/libglib-2.0.so.0
#16 0x00007f8b6e3268d3 in g_main_context_iteration () from /lib64/libglib-2.0.so.0
#17 0x00007f8b6fcb2cb5 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#18 0x00007f8b6fc5cceb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#19 0x00007f8b6fab5395 in QThread::exec() () from /lib64/libQt5Core.so.5
#20 0x00007f8b6fab64e6 in QThreadPrivate::start(void*) () from /lib64/libQt5Core.so.5
#21 0x00007f8b6ef274e2 in start_thread () from /lib64/libpthread.so.0
#22 0x00007f8b6f71d693 in clone () from /lib64/libc.so.6

Thread 16 (Thread 0x7f8b38e55700 (LWP 1867)):
#0  0x00007f8b6f712a6f in poll () from /lib64/libc.so.6
#1  0x00007f8b6e32679e in g_main_context_iterate.isra () from /lib64/libglib-2.0.so.0
#2  0x00007f8b6e3268d3 in g_main_context_iteration () from /lib64/libglib-2.0.so.0
#3  0x00007f8b6fcb2cd3 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#4  0x00007f8b6fc5cceb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#5  0x000055f546d4e5ce in Akonadi::Server::Connection::handleIncomingData() ()
#6  0x00007f8b6fc94656 in QSingleShotTimer::timerEvent(QTimerEvent*) () from /lib64/libQt5Core.so.5
#7  0x00007f8b6fc88c15 in QObject::event(QEvent*) () from /lib64/libQt5Core.so.5
#8  0x00007f8b6fc5dd55 in doNotify(QObject*, QEvent*) () from /lib64/libQt5Core.so.5
#9  0x00007f8b6fc5dde8 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /lib64/libQt5Core.so.5
#10 0x00007f8b6fcb1f78 in QTimerInfoList::activateTimers() () from /lib64/libQt5Core.so.5
#11 0x00007f8b6fcb282c in timerSourceDispatch(_GSource*, int (*)(void*), void*) () from /lib64/libQt5Core.so.5
#12 0x00007f8b6e3264a0 in g_main_context_dispatch () from /lib64/libglib-2.0.so.0
#13 0x00007f8b6e326830 in g_main_context_iterate.isra () from /lib64/libglib-2.0.so.0
#14 0x00007f8b6e3268d3 in g_main_context_iteration () from /lib64/libglib-2.0.so.0
#15 0x00007f8b6fcb2cb5 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#16 0x00007f8b6fc5cceb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#17 0x00007f8b6fab5395 in QThread::exec() () from /lib64/libQt5Core.so.5
#18 0x00007f8b6fab64e6 in QThreadPrivate::start(void*) () from /lib64/libQt5Core.so.5
#19 0x00007f8b6ef274e2 in start_thread () from /lib64/libpthread.so.0
#20 0x00007f8b6f71d693 in clone () from /lib64/libc.so.6

Thread 15 (Thread 0x7f8b39656700 (LWP 1855)):
#0  0x00007f8b6f712a6f in poll () from /lib64/libc.so.6
#1  0x00007f8b6e32679e in g_main_context_iterate.isra () from /lib64/libglib-2.0.so.0
#2  0x00007f8b6e3268d3 in g_main_context_iteration () from /lib64/libglib-2.0.so.0
#3  0x00007f8b6fcb2cd3 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#4  0x00007f8b6fc5cceb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#5  0x000055f546d4e5ce in Akonadi::Server::Connection::handleIncomingData() ()
#6  0x00007f8b6fc94656 in QSingleShotTimer::timerEvent(QTimerEvent*) () from /lib64/libQt5Core.so.5
#7  0x00007f8b6fc88c15 in QObject::event(QEvent*) () from /lib64/libQt5Core.so.5
#8  0x00007f8b6fc5dd55 in doNotify(QObject*, QEvent*) () from /lib64/libQt5Core.so.5
#9  0x00007f8b6fc5dde8 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /lib64/libQt5Core.so.5
#10 0x00007f8b6fcb1f78 in QTimerInfoList::activateTimers() () from /lib64/libQt5Core.so.5
#11 0x00007f8b6fcb282c in timerSourceDispatch(_GSource*, int (*)(void*), void*) () from /lib64/libQt5Core.so.5
#12 0x00007f8b6e3264a0 in g_main_context_dispatch () from /lib64/libglib-2.0.so.0
#13 0x00007f8b6e326830 in g_main_context_iterate.isra () from /lib64/libglib-2.0.so.0
#14 0x00007f8b6e3268d3 in g_main_context_iteration () from /lib64/libglib-2.0.so.0
#15 0x00007f8b6fcb2cb5 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#16 0x00007f8b6fc5cceb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#17 0x00007f8b6fab5395 in QThread::exec() () from /lib64/libQt5Core.so.5
#18 0x00007f8b6fab64e6 in QThreadPrivate::start(void*) () from /lib64/libQt5Core.so.5
#19 0x00007f8b6ef274e2 in start_thread () from /lib64/libpthread.so.0
#20 0x00007f8b6f71d693 in clone () from /lib64/libc.so.6

Thread 14 (Thread 0x7f8b39e57700 (LWP 1853)):
#0  0x00007f8b6f712a6f in poll () from /lib64/libc.so.6
#1  0x00007f8b6e32679e in g_main_context_iterate.isra () from /lib64/libglib-2.0.so.0
#2  0x00007f8b6e3268d3 in g_main_context_iteration () from /lib64/libglib-2.0.so.0
#3  0x00007f8b6fcb2cd3 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#4  0x00007f8b6fc5cceb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#5  0x000055f546d4e5ce in Akonadi::Server::Connection::handleIncomingData() ()
#6  0x00007f8b6fc94656 in QSingleShotTimer::timerEvent(QTimerEvent*) () from /lib64/libQt5Core.so.5
#7  0x00007f8b6fc88c15 in QObject::event(QEvent*) () from /lib64/libQt5Core.so.5
#8  0x00007f8b6fc5dd55 in doNotify(QObject*, QEvent*) () from /lib64/libQt5Core.so.5
#9  0x00007f8b6fc5dde8 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /lib64/libQt5Core.so.5
#10 0x00007f8b6fcb1f78 in QTimerInfoList::activateTimers() () from /lib64/libQt5Core.so.5
#11 0x00007f8b6fcb282c in timerSourceDispatch(_GSource*, int (*)(void*), void*) () from /lib64/libQt5Core.so.5
#12 0x00007f8b6e3264a0 in g_main_context_dispatch () from /lib64/libglib-2.0.so.0
#13 0x00007f8b6e326830 in g_main_context_iterate.isra () from /lib64/libglib-2.0.so.0
#14 0x00007f8b6e3268d3 in g_main_context_iteration () from /lib64/libglib-2.0.so.0
#15 0x00007f8b6fcb2cb5 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#16 0x00007f8b6fc5cceb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#17 0x00007f8b6fab5395 in QThread::exec() () from /lib64/libQt5Core.so.5
#18 0x00007f8b6fab64e6 in QThreadPrivate::start(void*) () from /lib64/libQt5Core.so.5
#19 0x00007f8b6ef274e2 in start_thread () from /lib64/libpthread.so.0
#20 0x00007f8b6f71d693 in clone () from /lib64/libc.so.6

Thread 13 (Thread 0x7f8b3a658700 (LWP 1847)):
#0  0x00007f8b6f712a6f in poll () from /lib64/libc.so.6
#1  0x00007f8b6e32679e in g_main_context_iterate.isra () from /lib64/libglib-2.0.so.0
#2  0x00007f8b6e3268d3 in g_main_context_iteration () from /lib64/libglib-2.0.so.0
#3  0x00007f8b6fcb2cd3 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#4  0x00007f8b6fc5cceb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#5  0x000055f546d4e5ce in Akonadi::Server::Connection::handleIncomingData() ()
#6  0x00007f8b6fc94656 in QSingleShotTimer::timerEvent(QTimerEvent*) () from /lib64/libQt5Core.so.5
#7  0x00007f8b6fc88c15 in QObject::event(QEvent*) () from /lib64/libQt5Core.so.5
#8  0x00007f8b6fc5dd55 in doNotify(QObject*, QEvent*) () from /lib64/libQt5Core.so.5
#9  0x00007f8b6fc5dde8 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /lib64/libQt5Core.so.5
#10 0x00007f8b6fcb1f78 in QTimerInfoList::activateTimers() () from /lib64/libQt5Core.so.5
#11 0x00007f8b6fcb282c in timerSourceDispatch(_GSource*, int (*)(void*), void*) () from /lib64/libQt5Core.so.5
#12 0x00007f8b6e3264a0 in g_main_context_dispatch () from /lib64/libglib-2.0.so.0
#13 0x00007f8b6e326830 in g_main_context_iterate.isra () from /lib64/libglib-2.0.so.0
#14 0x00007f8b6e3268d3 in g_main_context_iteration () from /lib64/libglib-2.0.so.0
#15 0x00007f8b6fcb2cb5 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#16 0x00007f8b6fc5cceb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#17 0x00007f8b6fab5395 in QThread::exec() () from /lib64/libQt5Core.so.5
#18 0x00007f8b6fab64e6 in QThreadPrivate::start(void*) () from /lib64/libQt5Core.so.5
#19 0x00007f8b6ef274e2 in start_thread () from /lib64/libpthread.so.0
#20 0x00007f8b6f71d693 in clone () from /lib64/libc.so.6

Thread 12 (Thread 0x7f8b3ae59700 (LWP 1846)):
#0  0x00007f8b6f712a6f in poll () from /lib64/libc.so.6
#1  0x00007f8b6e32679e in g_main_context_iterate.isra () from /lib64/libglib-2.0.so.0
#2  0x00007f8b6e3268d3 in g_main_context_iteration () from /lib64/libglib-2.0.so.0
#3  0x00007f8b6fcb2cd3 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#4  0x00007f8b6fc5cceb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#5  0x000055f546d4e5ce in Akonadi::Server::Connection::handleIncomingData() ()
#6  0x00007f8b6fc94656 in QSingleShotTimer::timerEvent(QTimerEvent*) () from /lib64/libQt5Core.so.5
#7  0x00007f8b6fc88c15 in QObject::event(QEvent*) () from /lib64/libQt5Core.so.5
#8  0x00007f8b6fc5dd55 in doNotify(QObject*, QEvent*) () from /lib64/libQt5Core.so.5
#9  0x00007f8b6fc5dde8 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /lib64/libQt5Core.so.5
#10 0x00007f8b6fcb1f78 in QTimerInfoList::activateTimers() () from /lib64/libQt5Core.so.5
#11 0x00007f8b6fcb282c in timerSourceDispatch(_GSource*, int (*)(void*), void*) () from /lib64/libQt5Core.so.5
#12 0x00007f8b6e3264a0 in g_main_context_dispatch () from /lib64/libglib-2.0.so.0
#13 0x00007f8b6e326830 in g_main_context_iterate.isra () from /lib64/libglib-2.0.so.0
#14 0x00007f8b6e3268d3 in g_main_context_iteration () from /lib64/libglib-2.0.so.0
#15 0x00007f8b6fcb2cb5 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#16 0x00007f8b6fc5cceb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#17 0x00007f8b6fab5395 in QThread::exec() () from /lib64/libQt5Core.so.5
#18 0x00007f8b6fab64e6 in QThreadPrivate::start(void*) () from /lib64/libQt5Core.so.5
#19 0x00007f8b6ef274e2 in start_thread () from /lib64/libpthread.so.0
#20 0x00007f8b6f71d693 in clone () from /lib64/libc.so.6

Thread 11 (Thread 0x7f8b3b65a700 (LWP 1838)):
#0  0x00007f8b6e3729dd in g_mutex_lock () from /lib64/libglib-2.0.so.0
#1  0x00007f8b6e325d27 in g_main_context_prepare () from /lib64/libglib-2.0.so.0
#2  0x00007f8b6e3266cb in g_main_context_iterate.isra () from /lib64/libglib-2.0.so.0
#3  0x00007f8b6e3268d3 in g_main_context_iteration () from /lib64/libglib-2.0.so.0
#4  0x00007f8b6fcb2cd3 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#5  0x00007f8b6fc5cceb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#6  0x000055f546d4e5ce in Akonadi::Server::Connection::handleIncomingData() ()
#7  0x00007f8b6fc94656 in QSingleShotTimer::timerEvent(QTimerEvent*) () from /lib64/libQt5Core.so.5
#8  0x00007f8b6fc88c15 in QObject::event(QEvent*) () from /lib64/libQt5Core.so.5
#9  0x00007f8b6fc5dd55 in doNotify(QObject*, QEvent*) () from /lib64/libQt5Core.so.5
#10 0x00007f8b6fc5dde8 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /lib64/libQt5Core.so.5
#11 0x00007f8b6fcb1f78 in QTimerInfoList::activateTimers() () from /lib64/libQt5Core.so.5
#12 0x00007f8b6fcb282c in timerSourceDispatch(_GSource*, int (*)(void*), void*) () from /lib64/libQt5Core.so.5
#13 0x00007f8b6e3264a0 in g_main_context_dispatch () from /lib64/libglib-2.0.so.0
#14 0x00007f8b6e326830 in g_main_context_iterate.isra () from /lib64/libglib-2.0.so.0
#15 0x00007f8b6e3268d3 in g_main_context_iteration () from /lib64/libglib-2.0.so.0
#16 0x00007f8b6fcb2cb5 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#17 0x00007f8b6fc5cceb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#18 0x00007f8b6fab5395 in QThread::exec() () from /lib64/libQt5Core.so.5
#19 0x00007f8b6fab64e6 in QThreadPrivate::start(void*) () from /lib64/libQt5Core.so.5
#20 0x00007f8b6ef274e2 in start_thread () from /lib64/libpthread.so.0
#21 0x00007f8b6f71d693 in clone () from /lib64/libc.so.6

Thread 10 (Thread 0x7f8b3be5b700 (LWP 1833)):
#0  0x00007f8b6f70e44c in read () from /lib64/libc.so.6
#1  0x00007f8b6e36e4cf in g_wakeup_acknowledge () from /lib64/libglib-2.0.so.0
#2  0x00007f8b6e3262e7 in g_main_context_check () from /lib64/libglib-2.0.so.0
#3  0x00007f8b6e326742 in g_main_context_iterate.isra () from /lib64/libglib-2.0.so.0
#4  0x00007f8b6e3268d3 in g_main_context_iteration () from /lib64/libglib-2.0.so.0
#5  0x00007f8b6fcb2cd3 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#6  0x00007f8b6fc5cceb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#7  0x000055f546d4e5ce in Akonadi::Server::Connection::handleIncomingData() ()
#8  0x00007f8b6fc94656 in QSingleShotTimer::timerEvent(QTimerEvent*) () from /lib64/libQt5Core.so.5
#9  0x00007f8b6fc88c15 in QObject::event(QEvent*) () from /lib64/libQt5Core.so.5
#10 0x00007f8b6fc5dd55 in doNotify(QObject*, QEvent*) () from /lib64/libQt5Core.so.5
#11 0x00007f8b6fc5dde8 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /lib64/libQt5Core.so.5
#12 0x00007f8b6fcb1f78 in QTimerInfoList::activateTimers() () from /lib64/libQt5Core.so.5
#13 0x00007f8b6fcb282c in timerSourceDispatch(_GSource*, int (*)(void*), void*) () from /lib64/libQt5Core.so.5
#14 0x00007f8b6e3264a0 in g_main_context_dispatch () from /lib64/libglib-2.0.so.0
#15 0x00007f8b6e326830 in g_main_context_iterate.isra () from /lib64/libglib-2.0.so.0
#16 0x00007f8b6e3268d3 in g_main_context_iteration () from /lib64/libglib-2.0.so.0
#17 0x00007f8b6fcb2cb5 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#18 0x00007f8b6fc5cceb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#19 0x00007f8b6fab5395 in QThread::exec() () from /lib64/libQt5Core.so.5
#20 0x00007f8b6fab64e6 in QThreadPrivate::start(void*) () from /lib64/libQt5Core.so.5
#21 0x00007f8b6ef274e2 in start_thread () from /lib64/libpthread.so.0
#22 0x00007f8b6f71d693 in clone () from /lib64/libc.so.6

Thread 9 (Thread 0x7f8b54ff9700 (LWP 1796)):
#0  0x00007f8b6f712a6f in poll () from /lib64/libc.so.6
#1  0x00007f8b6e32679e in g_main_context_iterate.isra () from /lib64/libglib-2.0.so.0
#2  0x00007f8b6e3268d3 in g_main_context_iteration () from /lib64/libglib-2.0.so.0
#3  0x00007f8b6fcb2cd3 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#4  0x00007f8b6fc5cceb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#5  0x00007f8b6fab5395 in QThread::exec() () from /lib64/libQt5Core.so.5
#6  0x00007f8b6fab64e6 in QThreadPrivate::start(void*) () from /lib64/libQt5Core.so.5
#7  0x00007f8b6ef274e2 in start_thread () from /lib64/libpthread.so.0
#8  0x00007f8b6f71d693 in clone () from /lib64/libc.so.6

Thread 8 (Thread 0x7f8b557fa700 (LWP 1795)):
#0  0x00007f8b6ef2dd45 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007f8b6fabbff3 in QWaitCondition::wait(QMutex*, QDeadlineTimer) () from /lib64/libQt5Core.so.5
#2  0x00007f8b6fabc081 in QWaitCondition::wait(QMutex*, unsigned long) () from /lib64/libQt5Core.so.5
#3  0x000055f546dbb3a4 in Akonadi::Server::SearchTaskManager::searchLoop() ()
#4  0x00007f8b6fc94656 in QSingleShotTimer::timerEvent(QTimerEvent*) () from /lib64/libQt5Core.so.5
#5  0x00007f8b6fc88c15 in QObject::event(QEvent*) () from /lib64/libQt5Core.so.5
#6  0x00007f8b6fc5dd55 in doNotify(QObject*, QEvent*) () from /lib64/libQt5Core.so.5
#7  0x00007f8b6fc5dde8 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /lib64/libQt5Core.so.5
#8  0x00007f8b6fcb1f78 in QTimerInfoList::activateTimers() () from /lib64/libQt5Core.so.5
#9  0x00007f8b6fcb282c in timerSourceDispatch(_GSource*, int (*)(void*), void*) () from /lib64/libQt5Core.so.5
#10 0x00007f8b6e3264a0 in g_main_context_dispatch () from /lib64/libglib-2.0.so.0
#11 0x00007f8b6e326830 in g_main_context_iterate.isra () from /lib64/libglib-2.0.so.0
#12 0x00007f8b6e3268d3 in g_main_context_iteration () from /lib64/libglib-2.0.so.0
#13 0x00007f8b6fcb2cb5 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#14 0x00007f8b6fc5cceb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#15 0x00007f8b6fab5395 in QThread::exec() () from /lib64/libQt5Core.so.5
#16 0x00007f8b6fab64e6 in QThreadPrivate::start(void*) () from /lib64/libQt5Core.so.5
#17 0x00007f8b6ef274e2 in start_thread () from /lib64/libpthread.so.0
#18 0x00007f8b6f71d693 in clone () from /lib64/libc.so.6

Thread 7 (Thread 0x7f8b55ffb700 (LWP 1793)):
#0  0x00007f8b6f712a6f in poll () from /lib64/libc.so.6
#1  0x00007f8b6e32679e in g_main_context_iterate.isra () from /lib64/libglib-2.0.so.0
#2  0x00007f8b6e3268d3 in g_main_context_iteration () from /lib64/libglib-2.0.so.0
#3  0x00007f8b6fcb2cd3 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#4  0x00007f8b6fc5cceb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#5  0x00007f8b6fab5395 in QThread::exec() () from /lib64/libQt5Core.so.5
#6  0x00007f8b6fab64e6 in QThreadPrivate::start(void*) () from /lib64/libQt5Core.so.5
#7  0x00007f8b6ef274e2 in start_thread () from /lib64/libpthread.so.0
#8  0x00007f8b6f71d693 in clone () from /lib64/libc.so.6

Thread 6 (Thread 0x7f8b567fc700 (LWP 1792)):
#0  0x00007f8b6e3729dd in g_mutex_lock () from /lib64/libglib-2.0.so.0
#1  0x00007f8b6e325988 in g_main_context_release () from /lib64/libglib-2.0.so.0
#2  0x00007f8b6e326759 in g_main_context_iterate.isra () from /lib64/libglib-2.0.so.0
#3  0x00007f8b6e3268d3 in g_main_context_iteration () from /lib64/libglib-2.0.so.0
#4  0x00007f8b6fcb2cd3 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#5  0x00007f8b6fc5cceb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#6  0x00007f8b6fab5395 in QThread::exec() () from /lib64/libQt5Core.so.5
#7  0x00007f8b6fab64e6 in QThreadPrivate::start(void*) () from /lib64/libQt5Core.so.5
#8  0x00007f8b6ef274e2 in start_thread () from /lib64/libpthread.so.0
#9  0x00007f8b6f71d693 in clone () from /lib64/libc.so.6

Thread 5 (Thread 0x7f8b56ffd700 (LWP 1791)):
#0  0x00007f8b6f70e44c in read () from /lib64/libc.so.6
#1  0x00007f8b6e36e4cf in g_wakeup_acknowledge () from /lib64/libglib-2.0.so.0
#2  0x00007f8b6e3262e7 in g_main_context_check () from /lib64/libglib-2.0.so.0
#3  0x00007f8b6e326742 in g_main_context_iterate.isra () from /lib64/libglib-2.0.so.0
#4  0x00007f8b6e3268d3 in g_main_context_iteration () from /lib64/libglib-2.0.so.0
#5  0x00007f8b6fcb2cd3 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#6  0x00007f8b6fc5cceb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#7  0x00007f8b6fab5395 in QThread::exec() () from /lib64/libQt5Core.so.5
#8  0x00007f8b6fab64e6 in QThreadPrivate::start(void*) () from /lib64/libQt5Core.so.5
#9  0x00007f8b6ef274e2 in start_thread () from /lib64/libpthread.so.0
#10 0x00007f8b6f71d693 in clone () from /lib64/libc.so.6

Thread 4 (Thread 0x7f8b577fe700 (LWP 1790)):
#0  0x00007f8b6e3248e2 in g_source_iter_next () from /lib64/libglib-2.0.so.0
#1  0x00007f8b6e3260ff in g_main_context_check () from /lib64/libglib-2.0.so.0
#2  0x00007f8b6e326742 in g_main_context_iterate.isra () from /lib64/libglib-2.0.so.0
#3  0x00007f8b6e3268d3 in g_main_context_iteration () from /lib64/libglib-2.0.so.0
#4  0x00007f8b6fcb2cd3 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#5  0x00007f8b6fc5cceb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#6  0x00007f8b6fab5395 in QThread::exec() () from /lib64/libQt5Core.so.5
#7  0x00007f8b6fab64e6 in QThreadPrivate::start(void*) () from /lib64/libQt5Core.so.5
#8  0x00007f8b6ef274e2 in start_thread () from /lib64/libpthread.so.0
#9  0x00007f8b6f71d693 in clone () from /lib64/libc.so.6

Thread 3 (Thread 0x7f8b57fff700 (LWP 1775)):
[KCrash Handler]
#6  0x00007f8b6f658625 in raise () from /lib64/libc.so.6
#7  0x00007f8b6f6418d9 in abort () from /lib64/libc.so.6
#8  0x00007f8b6f89d6b6 in __gnu_cxx::__verbose_terminate_handler() [clone .cold] () from /lib64/libstdc++.so.6
#9  0x00007f8b6f8a986c in __cxxabiv1::__terminate(void (*)()) () from /lib64/libstdc++.so.6
#10 0x00007f8b6f8a98c7 in std::terminate() () from /lib64/libstdc++.so.6
#11 0x00007f8b6fa7fe75 in qTerminate() () from /lib64/libQt5Core.so.5
#12 0x00007f8b6fa81a02 in QThreadPrivate::start(void*) [clone .cold] () from /lib64/libQt5Core.so.5
#13 0x00007f8b6ef274e2 in start_thread () from /lib64/libpthread.so.0
#14 0x00007f8b6f71d693 in clone () from /lib64/libc.so.6

Thread 2 (Thread 0x7f8b5ec4c700 (LWP 1681)):
#0  0x00007f8b6f712a6f in poll () from /lib64/libc.so.6
#1  0x00007f8b6e32679e in g_main_context_iterate.isra () from /lib64/libglib-2.0.so.0
#2  0x00007f8b6e3268d3 in g_main_context_iteration () from /lib64/libglib-2.0.so.0
#3  0x00007f8b6fcb2cd3 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#4  0x00007f8b6fc5cceb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#5  0x00007f8b6fab5395 in QThread::exec() () from /lib64/libQt5Core.so.5
#6  0x00007f8b6ff73f4a in QDBusConnectionManager::run() () from /lib64/libQt5DBus.so.5
#7  0x00007f8b6fab64e6 in QThreadPrivate::start(void*) () from /lib64/libQt5Core.so.5
#8  0x00007f8b6ef274e2 in start_thread () from /lib64/libpthread.so.0
#9  0x00007f8b6f71d693 in clone () from /lib64/libc.so.6

Thread 1 (Thread 0x7f8b6bc32800 (LWP 1679)):
#0  0x00007f8b6f712a6f in poll () from /lib64/libc.so.6
#1  0x00007f8b6e32679e in g_main_context_iterate.isra () from /lib64/libglib-2.0.so.0
#2  0x00007f8b6e3268d3 in g_main_context_iteration () from /lib64/libglib-2.0.so.0
#3  0x00007f8b6fcb2cb5 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#4  0x00007f8b6fc5cceb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#5  0x00007f8b6fc64a16 in QCoreApplication::exec() () from /lib64/libQt5Core.so.5
#6  0x000055f546d4402b in main ()
[Inferior 1 (process 1679) detached]

Possible duplicates by query: bug 414885, bug 414528, bug 414436, bug 413528, bug 409782.

Reported using DrKonqi
Comment 1 Myriam Schweingruber 2020-01-01 17:12:32 UTC
Unfortunately you do not have debugging symbols installed, please install those and provide a better backtrace.
Comment 2 Bug Janitor Service 2020-01-16 04:33:10 UTC
Dear Bug Submitter,

This bug has been in NEEDSINFO status with no change for at least
15 days. Please provide the requested information as soon as
possible and set the bug status as REPORTED. Due to regular bug
tracker maintenance, if the bug is still in NEEDSINFO status with
no change in 30 days the bug will be closed as RESOLVED > WORKSFORME
due to lack of needed information.

For more information about our bug triaging procedures please read the
wiki located here:
https://community.kde.org/Guidelines_and_HOWTOs/Bug_triaging

If you have already provided the requested information, please
mark the bug as REPORTED so that the KDE team knows that the bug is
ready to be confirmed.

Thank you for helping us make KDE software even better for everyone!
Comment 3 Bug Janitor Service 2020-01-31 04:33:17 UTC
This bug has been in NEEDSINFO status with no change for at least
30 days. The bug is now closed as RESOLVED > WORKSFORME
due to lack of needed information.

For more information about our bug triaging procedures please read the
wiki located here:
https://community.kde.org/Guidelines_and_HOWTOs/Bug_triaging

Thank you for helping us make KDE software even better for everyone!